body {
    font-family: Arial, Helvetica, sans-serif, '微軟正黑體';
}

a {
    color: #333;
    text-decoration: none;
}

ol,
ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.line_login {
    border-bottom: 1px solid #eee;
    padding: 30px 15px;
    margin-bottom: 30px;
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.line_login a {
    background-color: #07be5b;
    color: #fff !important;
    padding: 15px 30px;
    border-radius: 5px;
}

.singup_box .tip {
    color: #ff0000;
    padding-bottom: 15px;
}

.share_icon {
    padding-top: 0px;
}

.share_icon div {
    float: left;
    padding: 0px 10px 10px 10px;
    width: 50%;
}

img {
    max-width: 100%;
}

.product_box {
    margin-bottom: 20px;
}

.product {
    margin-top: 0px;
}

.product img {
    max-width: 100%;
}

.product p {
    margin: 0;
    padding: 2px 10px;
}

.css_th,
.css_td {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.th_quantity {
    width: 10%;
}

.th_price {
    width: 10%;
}

.th_subtotal {
    width: 10%;
}

.th_del {
    width: 10%;
}

.item_bb {
    display: table;
    font-size: 85%;
    padding: 10px;
    width: 100%;
    margin-bottom: 1px;
    border-bottom: 1px solid #e6e6e6;
}

.item_header {
    background: #333;
    border-color: #333;
    color: #fff;
    border: 1px solid;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px;
    border-radius: 5px 5px 0 0;
    display: table;
    font-size: 85%;
    padding: 15px 0;
    width: 100%;
}

.info_box {
    padding-left: 100px;
    position: relative;
}

.info_title {
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    background-color: #b62525;
    width: 100px;
    color: #fff;
    padding: 10px;
    text-align: right;
}

.info_text {
    padding: 10px;
}

.price {
    text-align: right;
    color: #ff0000;
    font-weight: bold;
    font-size: 18px;
}

.shadow {
    -webkit-box-shadow: 0 3px 8px rgba(50, 50, 50, .5);
    -moz-box-shadow: 0 3px 8px rgba(50, 50, 50, .5);
    box-shadow: 0 3px 8px rgba(50, 50, 50, .5);
}

footer {
    background: #2d2d2d;
    margin-top: 50px;
    padding: 10px 0px;
    color: #fff;
    font-size: 12px;
    text-align: center;
}

footer p {
    padding: 0;
    margin: 0;
}

.class_nav {
    list-style: none;
    margin: 0;
    padding: 0;
    border: 1px #d9d9d9 solid;
    border-radius: 10px;
    margin-bottom: 10px;
}

.class_nav li {
    display: block;
    padding: 0px 10px;
    line-height: 30px;
    border-bottom: 1px solid #d9d9d9;
}

.class_nav li:last-child {
    display: block;
    padding: 0px 10px;
    line-height: 30px;
    border-bottom: 0px solid #d9d9d9;
}

.class_nav li a {
    display: block;
}

.class_nav li a:hover {
    color: #b62525;
}

.singup_form {
    width: 300px;
    margin: 0 auto;
    padding: 50px 0px;
}

.top_bar {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #b62525;
    z-index: 99;
    height: 66px;
    -webkit-box-shadow: 0 3px 8px rgba(50, 50, 50, .5);
    -moz-box-shadow: 0 3px 8px rgba(50, 50, 50, .5);
    box-shadow: 0 3px 8px rgba(50, 50, 50, .5);
}

.toggle {
    display: none;
    height: 66px;
    line-height: 66px;
    text-align: center;
    width: 66px;
    float: left;
    color: #fff;
    padding-top: 5px;
}

.logo {
    margin-top: 80px;
}

.singup {
    margin: 15px 5px 0px 0px;
    float: right;
}

.ks_lin {
    margin: 15px 15px 0px 0px;
    float: right;
    display: none;
}

.lines {
    margin: 15px 15px 0px 0px;
    float: right;
    display: none;
}

.product_img {
    width: 60%;
    float: left;
}

.product_item {
    width: 40%;
    float: left;
}

.product_main {
    border: 1px #d9d9d9 solid;
    padding: 15px;
}

.list_item {
    text-align: right;
    padding: 15px;
}

.list_item a {
    padding-right: 5px;
}

.list_item>span:first-of-type::before {
    content: '';
}

.list_item>span::before {
    content: '>';
    font-size: 12px;
    position: relative;
    left: -5px;
    vertical-align: initial;
}

.product_buy {
    padding: 0px 15px;
}

.product_name {
    font-size: 24px;
    line-height: 24px;
}

.product_price {
    font-family: 'Montserrat', sans-serif;
    color: #cb3747;
    letter-spacing: 1.5px;
    font-size: 36px;
    text-align: right;
}

.pro-quantity span {
    cursor: pointer;
    display: block;
    float: left;
    font-size: 18px;
    text-align: center;
    color: #fff;
}

.pro-quantity input {
    border: 1px solid #ddd;
    display: block;
    float: left;
    height: 50px;
    margin: 0 5px;
    text-align: center;
    width: 65px;
}

.pro-actions .act-btn {
    background: #4c8f1b none repeat scroll 0 0;
    border: medium none;
    display: block;
    float: left;
    height: 30px;
    line-height: 30px;
    margin-left: 15px;
    min-width: 30px;
    padding: 0 10px;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    cursor: pointer;
}

.car_btn {
    display: block;
    width: 250px;
    max-width: 100%;
    text-align: center;
    color: #fff;
}

.button {
    background-color: #999;
    background-image: -webkit-linear-gradient(hsla(0, 0%, 100%, .05), hsla(0, 0%, 0%, .1));
    background-image: -moz-linear-gradient(hsla(0, 0%, 100%, .05), hsla(0, 0%, 0%, .1));
    background-image: -ms-linear-gradient(hsla(0, 0%, 100%, .05), hsla(0, 0%, 0%, .1));
    background-image: -o-linear-gradient(hsla(0, 0%, 100%, .05), hsla(0, 0%, 0%, .1));
    background-image: linear-gradient(hsla(0, 0%, 100%, .05), hsla(0, 0%, 0%, .1));
    border: none;
    border-radius: .5em;
    box-shadow: inset 0 0 0 1px hsla(0, 0%, 0%, .2),
        inset 0 2px 0 hsla(0, 0%, 100%, .1),
        inset 0 1.2em 0 hsla(0, 0%, 100%, 0.1),
        inset 0 -.2em 0 hsla(0, 0%, 100%, .1),
        inset 0 -.25em 0 hsla(0, 0%, 0%, .25),
        0 .25em .25em hsla(0, 0%, 0%, .05);
    cursor: pointer;
    display: inline-block;
    font-size: 1em;
    font-weight: bold;
    line-height: 1.5;
    margin: 0 .5em 1em;
    padding: .5em 1.5em .75em;
    position: relative;
    text-decoration: none;
    text-shadow: 0 1px 1px hsla(0, 0%, 100%, .25);
    vertical-align: middle;
}

.button:hover {
    outline: none;
}

.button:hover,
.button:focus {
    box-shadow: inset 0 0 0 1px hsla(0, 0%, 0%, .2),
        inset 0 2px 0 hsla(0, 0%, 100%, .1),
        inset 0 1.2em 0 hsla(0, 0%, 100%, .1),
        inset 0 -.2em 0 hsla(0, 0%, 100%, .1),
        inset 0 -.25em 0 hsla(0, 0%, 0%, .25),
        inset 0 0 0 3em hsla(0, 0%, 100%, .2),
        0 .25em .25em hsla(0, 0%, 0%, .05);
}

.button:active {
    box-shadow: inset 0 0 0 1px hsla(0, 0%, 0%, .2),
        inset 0 2px 0 hsla(0, 0%, 100%, .1),
        inset 0 1.2em 0 hsla(0, 0%, 100%, .1),
        inset 0 0 0 3em hsla(0, 0%, 100%, .2),
        inset 0 .25em .5em hsla(0, 0%, 0%, .05),
        0 -1px 1px hsla(0, 0%, 0%, .1),
        0 1px 1px hsla(0, 0%, 100%, .25);
    margin-top: .25em;
    outline: none;
    padding-bottom: .5em;
}

.lightText {
    box-shadow: inset 0 0 0 1px hsla(0, 0%, 0%, .25),
        inset 0 2px 0 hsla(0, 0%, 100%, .1),
        inset 0 1.2em 0 hsla(0, 0%, 100%, .05),
        inset 0 -.2em 0 hsla(0, 0%, 100%, .1),
        inset 0 -.25em 0 hsla(0, 0%, 0%, .5),
        0 .25em .25em hsla(0, 0%, 0%, .1);
    color: #fff;
    text-shadow: 0 -1px 1px hsla(0, 0%, 0%, .25);
}

.lightText:hover,
.lightText:focus {
    box-shadow: inset 0 0 0 1px hsla(0, 0%, 0%, .25),
        inset 0 2px 0 hsla(0, 0%, 100%, .1),
        inset 0 1.2em 0 hsla(0, 0%, 100%, .05),
        inset 0 -.2em 0 hsla(0, 0%, 100%, .1),
        inset 0 -.25em 0 hsla(0, 0%, 0%, .5),
        inset 0 0 0 3em hsla(0, 0%, 100%, .2),
        0 .25em .25em hsla(0, 0%, 0%, .1);
}

.lightText:active {
    box-shadow: inset 0 0 0 1px hsla(0, 0%, 0%, .25),
        inset 0 2px 0 hsla(0, 0%, 100%, .1),
        inset 0 1.2em 0 hsla(0, 0%, 100%, .05),
        inset 0 0 0 3em hsla(0, 0%, 100%, .2),
        inset 0 .25em .5em hsla(0, 0%, 0%, .05),
        0 -1px 1px hsla(0, 0%, 0%, .1),
        0 1px 1px hsla(0, 0%, 100%, .25);
}

.large {
    font-size: 1.25em;
}

.medium {
    font-size: 1em;
}

.small {
    font-size: .75em;
}

.regular {
    border-radius: .5em;
}

.square {
    border-radius: .25em;
}

.round {
    border-radius: 1.25em;
}

.red {
    background-color: #ff6c6f;
}

.orange {
    background-color: #f6cf6f;
}

.yellow {
    background-color: #fff6c6;
}

.green {
    background-color: #6fcf6f;
}

.blue {
    background-color: #6fc6ff;
}

.purple {
    background-color: #f6c6ff;
}

.white {
    background-color: #eee;
}

.grey {
    background-color: #999;
}

.black {
    background-color: #444;
}

.custom {
    background-color: #fff0f5;
    color: #444;
}

.line_btn {
    display: none;
}

.navbar {
    position: relative;
    padding: .5rem 1rem;
    border-bottom: 1px #b62525 solid;
    margin-bottom: 10px;
}

@media screen and (min-width:1200px) {
    .share_icon {
        padding-top: 40px;
    }
}

@media screen and (min-width:992px) {
    .share_icon {
        padding-top: 32px;
    }
}

@media screen and (max-width:768px) {
    .singup_form {
        width: 100%;
        margin: 0 auto;
    }

    .line_btn {
        padding-top: 15px;
        text-align: center;
        display: block;
    }

    .line_btn a {
        color: #fff;
        background-color: #00c300;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        border-radius: 2px;
        font-size: 14px;
        text-align: center;
        padding: 10px;
        line-height: 40px;
    }

    .mobile_show {
        display: block;
    }

    .mobile_hide {
        display: none;
    }

    .product_img {
        width: 100%;
    }

    .product_item {
        width: 100%;
    }

    .top_bar {
        display: inline;
    }

    .toggle {
        display: inline;
    }

    .logo {
        margin-top: 80px;
    }

    .lines {
        display: inline;
    }

    .showcase {
        display: none;
    }

    .product_name {
        margin-top: 20px;
        display: block;
    }

    .share_icon {
        padding-top: 25px;
        text-align: center;
    }

    .share_icon div {
        float: none;
        padding: 0px 10px 10px 10px;
        width: 20%;
        display: inline-block;
        text-align: center;
    }
}